prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libXML
Version: 2.5.4
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2 -lpthread -lz  -lm -lsocket -lnsl 
Cflags: -I${includedir}/libxml2 -I${includedir}/libxml2 
